Version française
Home     About     Download     Resources     Contact us    
Browse thread
Re: [Caml-list] Osiris - gtk
[ Home ] [ Index: by date | by threads ]
[ Search: ]

[ Message by date: previous | next ] [ Message in thread: previous | next ] [ Thread: previous | next ]
Date: -- (:)
From: Kontra, Gergely <kgergely@m...>
Subject: Re: [Caml-list] Osiris - gtk
>> Sorry, but it is not so easy to obtain version information...
>> I think there are some incompatibles between 3.04 and 3.06, because
>> I can't use osiris under ocaml 3.06
>
>How can't u use it ?
>Any error messages ?

After installing ocaml 3.06 I've downloaded osiris

I copy dllwin32.dll to %OCAMLLIB%\stublibs
and osiris.cma and osiris.cmi to %OCAMLLIB%

After that I clicked on the created Objective Caml icon, and start
typing:

        Objective Caml version 3.06

# open Osiris;;
# let wnd=new_window();;
Reference to undefined global `Osiris'
# Stack.create();;
- : '_a Stack.t = <abstr>
# 

The last line is to show, that ocaml can find the libraries.

Gergo

+-[Kontra, Gergely @ Budapest University of Technology and Economics]-+
|         Email: kgergely@mcl.hu,  kgergely@turul.eet.bme.hu          |
|  URL:   turul.eet.bme.hu/~kgergely    Mobile: (+36 20) 356 9656     |
+-------"Olyan langesz vagyok, hogy poroltoval kellene jarnom!"-------+
.
Magyar php mirror es magyar php dokumentacio: http://hu.php.net



-------------------
To unsubscribe, mail caml-list-request@inria.fr Archives: http://caml.inria.fr
Bug reports: http://caml.inria.fr/bin/caml-bugs FAQ: http://caml.inria.fr/FAQ/
Beginner's list: http://groups.yahoo.com/group/ocaml_beginners